﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="CMS.Properties" GeneratedClassName="Settings">
  <Profiles />
  <Settings>
    <Setting Name="PatientsCustomFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" /&gt;
        </Value>
    </Setting>
    <Setting Name="PatientsStaticFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;All&lt;/Name&gt;
            &lt;/FilterInfo&gt;
          &lt;/ArrayOfFilterInfo&gt;
        </Value>
    </Setting>
    <Setting Name="AppointmentsCustomFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" /&gt;
        </Value>
    </Setting>
    <Setting Name="AppointmentsStaticFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;All&lt;/Name&gt;
            &lt;/FilterInfo&gt;
          &lt;/ArrayOfFilterInfo&gt;
        </Value>
    </Setting>
    <Setting Name="DoctorsCustomFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" /&gt;
        </Value>
    </Setting>
    <Setting Name="DoctorsStaticFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;All&lt;/Name&gt;
            &lt;/FilterInfo&gt;
          &lt;/ArrayOfFilterInfo&gt;
        </Value>
    </Setting>
    <Setting Name="InvoicesCustomFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" /&gt;
        </Value>
    </Setting>
    <Setting Name="Useless" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;On probation &lt;/Name&gt;
              &lt;FilterCriteria&gt;Not IsNull([Name])&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
          &lt;/ArrayOfFilterInfo&gt;
        </Value>
    </Setting>
    <Setting Name="InvoicesStaticFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;All&lt;/Name&gt;
            &lt;/FilterInfo&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;Draft&lt;/Name&gt;
              &lt;FilterCriteria&gt;([InvoiceStatus] = 0)&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;Ordered&lt;/Name&gt;
              &lt;FilterCriteria&gt;([InvoiceStatus] = 1)&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;Done&lt;/Name&gt;
              &lt;FilterCriteria&gt;([InvoiceStatus] = 2)&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;Canceled&lt;/Name&gt;
              &lt;FilterCriteria&gt;([InvoiceStatus] = 3)&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
          &lt;/ArrayOfFilterInfo&gt;
        </Value>
    </Setting>
    <Setting Name="ExpensesCustomFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" /&gt;
        </Value>
    </Setting>
    <Setting Name="ExpensesStaticFilters" Type="CMS.Filtering.ViewModels.FilterInfoList" Scope="User">
      <Value Profile="(Default)">
          &lt;ArrayOfFilterInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;All&lt;/Name&gt;
            &lt;/FilterInfo&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;Draft&lt;/Name&gt;
              &lt;FilterCriteria&gt;([ExpenseStatus] = 0)&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;Done&lt;/Name&gt;
              &lt;FilterCriteria&gt;([ExpenseStatus] = 1)&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
            &lt;FilterInfo&gt;
              &lt;Name&gt;Canceled&lt;/Name&gt;
              &lt;FilterCriteria&gt;([ExpenseStatus] = 2)&lt;/FilterCriteria&gt;
            &lt;/FilterInfo&gt;
          &lt;/ArrayOfFilterInfo&gt;
        </Value>
    </Setting>
  </Settings>
</SettingsFile>